<% @no_menu = true %>
<div class="linkst">
	<div class="inbox">
		<div><a href="javascript:history.go(-1)">Go back</a></div>
	</div>
</div>

<div id="users2" class="blocktable">
	<h2><span>Users</span></h2>
	<div class="box">
		<div class="inbox">
			<table cellspacing="0">
			<thead>
				<tr>
					<th class="tcl" scope="col">Username</th>
					<th class="tc2" scope="col">E-mail</th>
					<th class="tc3" scope="col">Title/Status</th>
					<th class="tc4" scope="col">Posts</th>
					<th class="tc5" scope="col">Admin note</th>
					<th class="tcr" scope="col">Actions</th>
				</tr>
			</thead>
			<tbody>
<% if @users.length == 0 -%>
				<tr><td class="tcl" colspan="6">No match.</td></tr>
<% else -%>
<% for u in @users -%>
<!-- TODO
			if (($user_data['g_id'] == '' || $user_data['g_id'] == PUN_UNVERIFIED) && $user_title != $lang_common['Banned'])
				$user_title = '<span class="warntext">Not verified</span>';
-->
				<tr>
					<td class="tcl"><a href="<%= url_for :controller => 'user_profile', :action => 'admin', :id => u.id %>"><%=h u.username %></a></td>
					<td class="tc2"><a href="mailto:<%= u.email %>"><%= u.email %></a></td>
					<td class="tc3"><%=h u.get_title %></td>
					<td class="tc4"><%= u.num_posts %></td>
					<td class="tc5"><%= u.admin_note ? u.admin_note : '&nbsp;' %></td>
					<td class="tcr"><a href="<%= url_for :action => 'users', :ip_stats => u.id %>">View IP stats</a> - <a href="<%= url_for :controller => 'search', :action => 'user', :id => u.id %>">Show posts</a></td>
				</tr>
<% end -%>
<% end -%>

			</tbody>
			</table>
		</div>
	</div>
</div>

<div class="linksb">
	<div class="inbox">
		<div><a href="javascript:history.go(-1)">Go back</a></div>
	</div>
</div>

